@font-face {
    font-family: 'Vietisofontsymbol';
    src:  url('../css/fonts/vietisofont/vietiso.eot');
    src:  url('../css/fonts/vietisofont/vietiso.eot') format('embedded-opentype'),
    url('../css/fonts/vietisofont/vietiso.ttf') format('truetype'),
    url('../css/fonts/vietisofont/vietiso.woff') format('woff'),
    url('../css/fonts/vietisofont/vietiso.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Vietisofontsymbol' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-phone-contact:before {
    content: "\e960";
}
.icon-dot:before {
    content: "\e95e";
}
.icon-dot-line:before {
    content: "\e95f";
}
.icon-car:before {
    content: "\e957";
}
.icon-paper-plane:before {
    content: "\e958";
}
.icon-restaurant:before {
    content: "\e959";
}
.icon-send:before {
    content: "\e95a";
}
.icon-clapperboard:before {
    content: "\e95b";
}
.icon-skyline:before {
    content: "\e95c";
}
.icon-clock:before {
    content: "\e95d";
}
.icon-left-arrow:before {
    content: "\e955";
}
.icon-right-arrow:before {
    content: "\e956";
}
.icon-pinterest-social-logo:before {
    content: "\e950";
}
.icon-linkedin-letters:before {
    content: "\e951";
}
.icon-google-plus-logo:before {
    content: "\e952";
}
.icon-twitter:before {
    content: "\e953";
    color: #76a9ea;
}
.icon-facebook-logo:before {
    content: "\e954";
}
.icon-discount:before {
    content: "\e908";
}
.icon-phone-receiver-90deg:before {
    content: "\e909";
}
.icon-viber:before {
    content: "\e90a";
}
.icon-whatsapp:before {
    content: "\e90b";
}
.icon-small-calendar:before {
    content: "\e90c";
}
.icon-map_spin_plus:before {
    content: "\e90d";
}
.icon-tripadvisor .path1:before {
    content: "\e90e";
    color: rgb(55, 71, 79);
}
.icon-tripadvisor .path2:before {
    content: "\e90f";
    margin-left: -1em;
    color: rgb(255, 235, 59);
}
.icon-tripadvisor .path3:before {
    content: "\e910";
    margin-left: -1em;
    color: rgb(55, 71, 79);
}
.icon-tripadvisor .path4:before {
    content: "\e911";
    margin-left: -1em;
    color: rgb(55, 71, 79);
}
.icon-tripadvisor .path5:before {
    content: "\e912";
    margin-left: -1em;
    color: rgb(244, 67, 54);
}
.icon-tripadvisor .path6:before {
    content: "\e913";
    margin-left: -1em;
    color: rgb(76, 175, 80);
}
.icon-key-horiz:before {
    content: "\e914";
}
.icon-key-s2:before {
    content: "\e915";
}
.icon-key-s1:before {
    content: "\e916";
}
.icon-label:before {
    content: "\e917";
}
.icon-wedding-rings:before {
    content: "\e918";
}
.icon-gift-1:before {
                  content: "\e919";
              }
.icon-gift:before {
    content: "\e91a";
}
.icon-icon:before {
    content: "\e91b";
}
.icon-mail-closed-envelope-back:before {
    content: "\e91c";
}
.icon-phone-receiver:before {
    content: "\e900";
}
.icon-new-email-envelope:before {
    content: "\e91d";
}
.icon-close-envelope:before {
    content: "\e91e";
}
.icon-package:before {
    content: "\e91f";
}
.icon-searching-tool-outline:before {
    content: "\e920";
}
.icon-id-card:before {
    content: "\e921";
}
.icon-binoculars:before {
    content: "\e922";
}
.icon-barcode:before {
    content: "\e923";
}
.icon-search-magnifier-interface-symbol:before {
    content: "\e924";
}
.icon-waves:before {
    content: "\e925";
}
.icon-map-pin-marked:before {
    content: "\e926";
}
.icon-dumbbell:before {
    content: "\e927";
}
.icon-black-and-white-credit-cards:before {
    content: "\e928";
}
.icon-settings-gears:before {
    content: "\e929";
}
.icon-yin-yang:before {
    content: "\e92a";
}
.icon-air-conditioner:before {
    content: "\e92b";
}
.icon-map-location-pin:before {
    content: "\e92c";
}
.icon-folded-newspaper:before {
    content: "\e92d";
}
.icon-surveillance-video-camera:before {
    content: "\e92e";
}
.icon-blackberry-qr-code-variant:before {
    content: "\e92f";
}
.icon-air-transport:before {
    content: "\e930";
}
.icon-settings-symbol-of-a-cross-of-tools:before {
    content: "\e931";
}
.icon-laptop:before {
    content: "\e932";
}
.icon-city:before {
    content: "\e933";
}
.icon-search:before {
    content: "\e934";
}
.icon-black-plane:before {
    content: "\e935";
}
.icon-cutting-with-a-scissor-on-broken-line:before {
    content: "\e936";
}
.icon-locked-padlock:before {
    content: "\e937";
}
.icon-printer:before {
    content: "\e938";
}
.icon-books-stack-of-three:before {
    content: "\e939";
}
.icon-airplane-shape:before {
    content: "\e93a";
}
.icon-mobile-phone:before {
    content: "\e93b";
}
.icon-if_up:before {
    content: "\e93c";
}
.icon-if_arrow_right_circle:before {
    content: "\e93d";
}
.icon-if_arrow_left_circle:before {
    content: "\e93e";
}
.icon-if_up_circle:before {
    content: "\e93f";
}
.icon-if_down_circle:before {
    content: "\e940";
}
.icon-if_ok_circle:before {
    content: "\e941";
}
.icon-if_cancel_circle:before {
    content: "\e942";
}
.icon-if_right_circle:before {
    content: "\e943";
}
.icon-if_ok:before {
    content: "\e944";
}
.icon-if_more_circle:before {
    content: "\e945";
}
.icon-if_more:before {
    content: "\e946";
}
.icon-if_right:before {
    content: "\e947";
}
.icon-if_minus_circle:before {
    content: "\e948";
}
.icon-if_plus_circle:before {
    content: "\e949";
}
.icon-if_minus:before {
    content: "\e94a";
}
.icon-if_left:before {
    content: "\e94b";
}
.icon-if_plus:before {
    content: "\e94c";
}
.icon-if_cancel:before {
    content: "\e94d";
}
.icon-if_down:before {
    content: "\e94e";
}
.icon-if_left_circle:before {
    content: "\e94f";
}
.icon-flower1:before {
    content: "\e901";
}
.icon-coffee-cup:before {
    content: "\e902";
}
.icon-flower:before {
    content: "\e903";
}
.icon-golf:before {
    content: "\e904";
}
.icon-meeting:before {
    content: "\e905";
}
.icon-swimming-pool:before {
    content: "\e906";
}
.icon-bell-covering-hot-dish:before {
    content: "\e907";
}
